.header {
	background-color: #fff;
	border-bottom: 1px solid #B3C63E;
	padding: 10px 0px;
	position: fixed;
	top: 0;
	z-index: 1;
}

.content { margin-top: 89px; }

.desc {
	background-image: url('../images/bg_1.png');
	background-repeat: no-repeat;
	background-color: #B3C63E;
	background-size: contain;
}

.text-right {
	text-align: right!important;
}

#subscribeButton {
	color: #003A54;
	font-family: Helvetica;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.01em;
	line-height: 100%;
	text-decoration: none;
}

.desc .conteudo {
	padding: 40px 0 80px;
	min-height: 400px;
	margin: auto;
}


.form .conteudo {
	padding: 64px 0 80px;
	min-height: 400px;
	margin: auto;
}

.mail_check, .whats_check {
	max-width: 20px;
}

.desc .conteudo h2 {
	color: #FFFFFF;
	font-family: Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: -0.01em;
	line-height: 100%;
	margin-bottom: 16px;
	text-transform: uppercase;
}

.desc .conteudo h1 {
	margin-bottom: 24px;
}


.desc .conteudo h1, .form .conteudo h1 {
	color: #003A54;
	font-family: 'Lora', serif!important;
	font-size: 28px;
	font-style: normal;
	letter-spacing: -0.01em;
	line-height: 100%;
}


.form .conteudo p {font-family: Helvetica;
font-family: Helvetica;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 100%;
margin-bottom: 8px;
/* or 20px */

letter-spacing: -0.01em;

/* Azul-SEMEIA */

color: #003A54;
}

 label {font-size: 13px; color: #8CA6B2; margin-top: 32px;}

.tc {font-size: 13px; color: #8CA6B2; line-height: 120%!important; letter-spacing: -1;}
.tl {font-size: 13px; color: #003A54; line-height: 120%!important; letter-spacing: -1;}

input { margin-bottom: 1.8px !important; }

input, select {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #8CA6B2;
	font-size: 13px; color: #8CA6B2;
	outline: none;
	width: 100%;
}

.other-input::placeholder {
	color: #8CA6B2;
}
.other-input:-ms-input-placeholder {
	color: #8CA6B2;
}
.other-input::-ms-input-placeholder {
	color: #8CA6B2;
}

.redes {
	margin-left: 24px;
}
.limpar {
	border-radius: 5px;
	background-color: #F7F7F7;
	padding: 10px 20px;
	color: #8CA6B2;
	border:none;
	margin-top: 32px;
	max-width: 86px;
	float: right;
	margin-right: 50px

}


.enviar {
	border-radius: 5px;
	background-color: #C0D442;
	padding: 10px 20px;
	color: #003A54;
	border:none;
	margin-top: 32px;
	max-width: 86px;
	float: left;
}

#bannerContainer {
	margin-bottom: 32px;
}

#bannerContainer img {
	max-width: 100%;
	width: 100%;
}

.palestrante {
	column-gap: 24px;
	display: grid;
	grid-template-columns: max-content 1fr;
	margin-bottom: 24px;
}

.palestrante img {
	border: 2px solid #fff;
	border-radius: 88px;
	height: 88px;
	max-width: 88px;
	min-width: 88px;
}

.palestrante-info {
	align-items: start;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.palestrante-info .palestrante-nome {
	color: #003A54;
	font-family: Lora;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: 100%;
	margin-bottom: 8px;
}

.palestrante-info .palestrante-ocupacao {
	color: #003A54;
	font-family: Lora;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 100%;
	margin: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.form .conteudo p.texto-apoio {
	color: #003A54;
	font-family: Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -0.01em;
	margin-bottom: 4px;
}

.img-apoio {
	margin-bottom: 15px;
}

@media (max-width: 992px) {

	h2 {font-size: 4vw!important;}

	h1 {font-size: 6vw!important;}

	label {font-size: 16px!important;}
	input, select { font-size: 16px!important;}

	p { font-size: 20px!important; }
}

@media (min-width: 992px) {
	.desc .conteudo h1, .form .conteudo h1 {
		color: #003A54;
		font-family: 'Lora', serif!important;
		font-size: 28px;
	}

	.desc .conteudo {
		padding: 80px;
		min-height: 400px;
		margin: auto;
	}
	
	
	.form .conteudo {
		padding: 64px 80px 80px;
		min-height: 400px;
		margin: auto;
	}
}
